-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: mrpt
Binary: mrpt-doc, libmrpt-apps2.14, libmrpt-apps-dev, libmrpt-bayes2.14, libmrpt-bayes-dev, libmrpt-comms2.14, libmrpt-comms-dev, libmrpt-config2.14, libmrpt-config-dev, libmrpt-containers2.14, libmrpt-containers-dev, libmrpt-core2.14, libmrpt-core-dev, libmrpt-expr2.14, libmrpt-expr-dev, libmrpt-graphs2.14, libmrpt-graphs-dev, libmrpt-graphslam2.14, libmrpt-graphslam-dev, libmrpt-gui2.14, libmrpt-nanogui2.14, libmrpt-gui-dev, libmrpt-nanogui-dev, libmrpt-hwdrivers2.14, libmrpt-hwdrivers-dev, libmrpt-img2.14, libmrpt-img-dev, libmrpt-io2.14, libmrpt-io-dev, libmrpt-kinematics2.14, libmrpt-kinematics-dev, libmrpt-maps2.14, libmrpt-maps-dev, libmrpt-math2.14, libmrpt-math-dev, libmrpt-nav2.14, libmrpt-nav-dev, libmrpt-obs2.14, libmrpt-obs-dev, libmrpt-opengl2.14, libmrpt-opengl-dev, libmrpt-poses2.14, libmrpt-poses-dev, libmrpt-random2.14, libmrpt-random-dev, libmrpt-rtti2.14, libmrpt-rtti-dev, libmrpt-ros1bridge2.14, libmrpt-ros1bridge-dev, libmrpt-serialization2.14,
 libmrpt-serialization-dev, libmrpt-slam2.14, libmrpt-slam-dev, libmrpt-system2.14, libmrpt-system-dev, libmrpt-tclap-dev, libmrpt-tfest2.14, libmrpt-tfest-dev, libmrpt-topography2.14, libmrpt-topography-dev, libmrpt-typemeta-dev, libmrpt-vision2.14, libmrpt-vision-dev, libmrpt-vision-lgpl2.14, libmrpt-vision-lgpl-dev, libmrpt-common-dev, libmrpt-dev, mrpt-common, mrpt-apps,
 python3-pymrpt
Architecture: any all
Version: 1:2.14.0+ds-1
Maintainer: Jose Luis Blanco Claraco <joseluisblancoc@gmail.com>
Homepage: https://www.mrpt.org/
Description: Mobile Robot Programming Toolkit
 The Mobile Robot Programming Toolkit (MRPT) is an extensive, cross-platform,
 and open source C++ library aimed to help robotics researchers to design and
 implement algorithms in the fields of Simultaneous Localization and Mapping
 (SLAM), computer vision, and motion planning (obstacle avoidance).
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/robotics-team/mrpt
Vcs-Git: https://salsa.debian.org/robotics-team/mrpt.git
Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13), dh-sequence-python3, chrpath, cmake, doxygen-latex, doxygen, libglut-dev, graphviz, libassimp-dev, libavcodec-dev, libavformat-dev, libavutil-dev, libswscale-dev, libcv-bridge-dev, libdc1394-dev [linux-any], libeigen3-dev, libftdi1-dev, libgeometry-msgs-dev, libglfw3-dev, libglu1-mesa-dev, libicu-dev, libjpeg-dev, libjsoncpp-dev, libnanoflann-dev, libnav-msgs-dev, liboctomap-dev, libopencv-dev, libopenni2-dev, libpcap-dev, libqt5opengl5-dev, librosbag-storage-dev, libroscpp-dev, libsensor-msgs-dev, libsimpleini-dev, libstd-srvs-dev, libstereo-msgs-dev, libsuitesparse-dev, libtf2-dev, libtf2-msgs-dev, libtinyxml2-dev, libudev-dev [linux-any], libusb-1.0-0-dev [linux-any], libwxgtk3.2-dev, libxrandr-dev, libxxf86vm-dev, qtbase5-dev, zlib1g-dev, libgtest-dev, fonts-roboto-fontface, libfyaml-dev, pybind11-dev, python3-all-dev, python3-pip, python3-setuptools, libtbb-dev
Package-List:
 libmrpt-apps-dev deb libdevel optional arch=any
 libmrpt-apps2.14 deb libs optional arch=any
 libmrpt-bayes-dev deb libdevel optional arch=any
 libmrpt-bayes2.14 deb libs optional arch=any
 libmrpt-common-dev deb libdevel optional arch=all
 libmrpt-comms-dev deb libdevel optional arch=any
 libmrpt-comms2.14 deb libs optional arch=any
 libmrpt-config-dev deb libdevel optional arch=any
 libmrpt-config2.14 deb libs optional arch=any
 libmrpt-containers-dev deb libdevel optional arch=any
 libmrpt-containers2.14 deb libs optional arch=any
 libmrpt-core-dev deb libdevel optional arch=any
 libmrpt-core2.14 deb libs optional arch=any
 libmrpt-dev deb libdevel optional arch=all
 libmrpt-expr-dev deb libdevel optional arch=any
 libmrpt-expr2.14 deb libs optional arch=any
 libmrpt-graphs-dev deb libdevel optional arch=any
 libmrpt-graphs2.14 deb libs optional arch=any
 libmrpt-graphslam-dev deb libdevel optional arch=any
 libmrpt-graphslam2.14 deb libs optional arch=any
 libmrpt-gui-dev deb libdevel optional arch=any
 libmrpt-gui2.14 deb libs optional arch=any
 libmrpt-hwdrivers-dev deb libdevel optional arch=any
 libmrpt-hwdrivers2.14 deb libs optional arch=any
 libmrpt-img-dev deb libdevel optional arch=any
 libmrpt-img2.14 deb libs optional arch=any
 libmrpt-io-dev deb libdevel optional arch=any
 libmrpt-io2.14 deb libs optional arch=any
 libmrpt-kinematics-dev deb libdevel optional arch=any
 libmrpt-kinematics2.14 deb libs optional arch=any
 libmrpt-maps-dev deb libdevel optional arch=any
 libmrpt-maps2.14 deb libs optional arch=any
 libmrpt-math-dev deb libdevel optional arch=any
 libmrpt-math2.14 deb libs optional arch=any
 libmrpt-nanogui-dev deb libdevel optional arch=any
 libmrpt-nanogui2.14 deb libs optional arch=any
 libmrpt-nav-dev deb libdevel optional arch=any
 libmrpt-nav2.14 deb libs optional arch=any
 libmrpt-obs-dev deb libdevel optional arch=any
 libmrpt-obs2.14 deb libs optional arch=any
 libmrpt-opengl-dev deb libdevel optional arch=any
 libmrpt-opengl2.14 deb libs optional arch=any
 libmrpt-poses-dev deb libdevel optional arch=any
 libmrpt-poses2.14 deb libs optional arch=any
 libmrpt-random-dev deb libdevel optional arch=any
 libmrpt-random2.14 deb libs optional arch=any
 libmrpt-ros1bridge-dev deb libdevel optional arch=any
 libmrpt-ros1bridge2.14 deb libs optional arch=any
 libmrpt-rtti-dev deb libdevel optional arch=any
 libmrpt-rtti2.14 deb libs optional arch=any
 libmrpt-serialization-dev deb libdevel optional arch=any
 libmrpt-serialization2.14 deb libs optional arch=any
 libmrpt-slam-dev deb libdevel optional arch=any
 libmrpt-slam2.14 deb libs optional arch=any
 libmrpt-system-dev deb libdevel optional arch=any
 libmrpt-system2.14 deb libs optional arch=any
 libmrpt-tclap-dev deb libdevel optional arch=all
 libmrpt-tfest-dev deb libdevel optional arch=any
 libmrpt-tfest2.14 deb libs optional arch=any
 libmrpt-topography-dev deb libdevel optional arch=any
 libmrpt-topography2.14 deb libs optional arch=any
 libmrpt-typemeta-dev deb libdevel optional arch=all
 libmrpt-vision-dev deb libdevel optional arch=any
 libmrpt-vision-lgpl-dev deb libdevel optional arch=any
 libmrpt-vision-lgpl2.14 deb libs optional arch=any
 libmrpt-vision2.14 deb libs optional arch=any
 mrpt-apps deb science optional arch=any
 mrpt-common deb science optional arch=all
 mrpt-doc deb doc optional arch=all
 python3-pymrpt deb python optional arch=any
Checksums-Sha1:
 3bd0e08f9f5502fdb2394f9f42fea1c25e478dd0 33234380 mrpt_2.14.0+ds.orig.tar.xz
 56a11154e9dd9c29bfc14bd3c7e5bfe1a8abb0b6 33416 mrpt_2.14.0+ds-1.debian.tar.xz
Checksums-Sha256:
 b6bc7015da260b3a50e6e57c9837a78853e4bbc73682e1270c21051a63730670 33234380 mrpt_2.14.0+ds.orig.tar.xz
 22aae4dc14fdd5002200062717928e918bd2ff4561927151b1ccbd7730e0b43e 33416 mrpt_2.14.0+ds-1.debian.tar.xz
Files:
 b4ab10d7c62e6dd93445b319058aa95c 33234380 mrpt_2.14.0+ds.orig.tar.xz
 219c20268657f5d4b59f7fb94c568460 33416 mrpt_2.14.0+ds-1.debian.tar.xz
Dgit: 44be9893ac496c4d7e3a193fbe45e56a70c29773 debian archive/debian/1%2.14.0+ds-1 https://git.dgit.debian.org/mrpt

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEc7KZy9TurdzAF+h6W//cwljmlDMFAmbyXmQACgkQW//cwljm
lDMFnw//WYEVWVQrbfnq4g/zkGO2ejamo57Iv+UrGvT8/V3Xqsa7pw5IIM7PRwYR
nFRu8ryDcAZS9YrfXOKrP8UN05YCc/uBMyMgVEUP3WJdiRwkwECusDR2dhO7HJ4U
aDVftRwq/u11NJdQAfM57fa3Ngpg2DkuhPPFbwJkTFZCTVAjPt7YLZSflkouudtv
y1jYUirs14LlwPn8U9auAHY4vwWu9/jtRMQq3Ylta01e82rLn5qfKaJYkGtPxG3C
Dg8zlXLnJ6PU+N9bLOkvei4pQT4jB+ULz+TW28YNBvwvabqxDCOxBU19XzfXPtzM
TZED03L2p37YD/fry1BrPlMaVYFeZX16jZBWCVUbbcVpYK+/P/lEl4i997aUHBeY
w1r+3QCcbgdVHlxn1nvZgZsuBUUuy+BZyXEvLvg9hsg5aVy3d8sFqjFePPorkzQE
nrAqfjXUGdMltwgrz5k1B+FF64Vtk9mqIE1fKyWtwxWa83j2eRlbD9atim4rPJv0
GMdzjeOKYDsRRJJ8FVmlHjV4F41rZTQpp3o+pJ1UXv0q2R2fjbpfSBzMVMUViuoT
F5feouN3AwZH4z0UjdRdKHdTV7Y39z7oIxeMciiV3GDOFYyxusrLphVtQ9EYUEtW
Zw4z09sEQEEX0U6Fhx8w/7lb4KFZEbIBq5G5hxie07xuPJs+EZ8=
=I05c
-----END PGP SIGNATURE-----
